Subject: Re: MPC8641D PCI-Express error

From: Marco Stornelli <[email-masked]>
Date: Wed, 20 Feb 2008 17:13:41 +0100

Kumar Gala wrote:
>> Marco Stornelli wrote:
>>
>>> No, but I can try to backport the PCI-E code from 2.6.24 to 2.6.18
>>> if it could help. What do you think about it? Do you think this
>>> problem could be not present in 2.6.24?
>>> I have no idea there, honestly.  Sorry.

>As Jon said, try 2.6.24 and see if it has an issue, if so we can look
>at helping.  if not, you know you need to back port the fixes.

>- k

I've "backported" the PCI-Express code from 2.6.24 to 2.6.18, but it
still doesn't work, I have the same problem (sigh), could you give me
any suggestions?

Thanks.

Marco